<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="An optional servlet that is mapped by a filter mapping.  servletName is used to resolve the servlet reference.">
<meta name="KeyWords" content="servlet,Role servlet,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>servlet,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat38c076d603dd/class38c079140251.htm" target="contents_frame">Servlet</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>An&nbsp;optional&nbsp;servlet&nbsp;that&nbsp;is&nbsp;mapped&nbsp;by&nbsp;a&nbsp;filter&nbsp;mapping.&nbsp;&nbsp;servletName&nbsp;is&nbsp;used&nbsp;to&nbsp;resolve&nbsp;the&nbsp;servlet&nbsp;reference.</font><BR><BR>
</body>
</html>
